{
  "verseBefore": "Wơơy oh ay, gô nhăk oh ay dayh 'yo kheoq khơl adro dơơp aklaah vlôh ji klol kajet, đêh dii pato dayq đơu oh ay heq jah hok. Dayh chuh xangưưi oot.",
  "verseAfter": "Wơơy oh ay, gô nhăk oh ay dayh 'yo kheoq khơl adro dơơp aklaah vlôh ji klơl đơơ, đêh dii pato dayq đơu oh ay heq jah hok. Dayh chuh xangưưi oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-08-02T09:17:31.065Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
